﻿.form-container { border-bottom: thin solid #E42222; border-top: thin solid #E42222; color: #333333; margin: 0 0 1% 35px; overflow: hidden; padding: 0 0 20px; position: relative; width: 90%; }
.form-container input { border: thin solid #333333; border-radius: 2px; color: #333333; height: 30px; margin: 0 0 10px; max-height: 80px; min-height: 30px; padding: 0 0 0 5px; width: 100% !important;}
/*.form-container select { -moz-appearance: none; background: url("https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png") no-repeat scroll 98% center #FFFFFF; border: thin solid #333333; color: #959595; height: 30px; line-height: 30px; margin: 0 0 10px; padding: 0; text-indent: 0.01px; text-overflow: ""; width: 100%;}*/
.form-container select {width: 100%;background: #fff;border: thin solid #333;color:#959595;height: 30px;line-height: 30px;padding: 0 0 0 0;margin: 0 0 10px 0;-webkit-appearance: none;-moz-appearance: none;appearance: none;background:url('https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png') no-repeat scroll 98% center #FFF; text-indent: 0.01px;text-overflow: "";}
.form-container label { display: none; font-family: Helvetica; font-size: 14px; margin: 0;}

.right_top_corner { position: absolute; right: -38px; top: 0; transform: skew(45deg);}
.right_bottom_corner { bottom: 0; position: absolute; right: -38px; transform: skew(-45deg); }
.right_top_corner, .right_bottom_corner { background: none repeat scroll 0 0 #E42222; height: 20px; width: 40px;}


.email-input, 
.erreichbar-input, 
.name-input, 
.phone-input, 
.fax-input, 
.adresse-input, 
.plz-input, 
.country-input { background-position: 6px 7px !important; border-radius: 4px !important; font-size: 13px !important; height: 18px !important; padding: 3px 7px 3px 22px !important;}

.email-input { background: url("//images.1000ps.net/haendlerwebseiten/globalfiles/images/form-symbols/email-icon.png") no-repeat scroll 0 0 #FFFFFF;}
.erreichbar-input { background: url("//images.1000ps.net/haendlerwebseiten/globalfiles/images/form-symbols/uhr-icon.png") no-repeat scroll 0 0 #FFFFFF;}
.name-input { background: url("//images.1000ps.net/haendlerwebseiten/globalfiles/images/form-symbols/user-icon.png") no-repeat scroll 0 0 #FFFFFF;}
.phone-input { background: url("//images.1000ps.net/haendlerwebseiten/globalfiles/images/form-symbols/phone-icon.png") no-repeat scroll 0 0 #FFFFFF;}
.fax-input { background: url("//images.1000ps.net/haendlerwebseiten/globalfiles/images/form-symbols/fax-icon.png") no-repeat scroll 0 0 #FFFFFF;}
.adresse-input { background: url("//images.1000ps.net/haendlerwebseiten/globalfiles/images/form-symbols/home-icon.png") no-repeat scroll 0 0 #FFFFFF;}
.plz-input { background: url("//images.1000ps.net/haendlerwebseiten/globalfiles/images/form-symbols/map-pin-icon.png") no-repeat scroll 0 0 #FFFFFF;}
.country-input { background: url("//images.1000ps.net/haendlerwebseiten/globalfiles/images/form-symbols/globe-icon.png") no-repeat scroll 0 0 #FFFFFF;}


::-webkit-input-placeholder { /* WebKit browsers */color:    #959595;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */color:    #959595;opacity:  1;}
::-moz-placeholder { /* Mozilla Firefox 19+ */color:    #959595;opacity:  1;}
:-ms-input-placeholder { /* Internet Explorer 10+ */color:    #959595;}

@-moz-document url-prefix() {
    .form-container select {
        background-image:none;
    }
}